
Redmine - Patch #32016

Rounded corners on roadmap's progress bar

2019-09-04 19:01 - Anonymous

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Same motivation as for #32013

Related issues:

Related to Redmine - Patch #32013: Rounded corners of the main menu Closed

Related to Redmine - Feature #39881: Improve progress bars New

Related to Redmine - Patch #32162: Improved progress bars for issues and vers... New

History

#1 - 2019-09-04 19:39 - Anonymous

- File roadmapbar.png added

 roadmapbar.png 

#2 - 2019-09-18 17:10 - Bernhard Rohloff

- Related to Patch #32013: Rounded corners of the main menu added

#3 - 2019-10-06 11:04 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2025-03-03 00:11 - Mischa The Evil

- Subject changed from Rounded coreners on roadmap's progress bar to Rounded corners on roadmap's progress bar

#5 - 2025-03-03 00:11 - Mischa The Evil

- Related to Feature #39881: Improve progress bars added

#6 - 2025-03-03 00:12 - Mischa The Evil

- Related to Patch #32162: Improved progress bars for issues and versions added

Files

rounded-progressbar.patch 579 Bytes 2019-09-04 Anonymous

roadmapbar.png 25.2 KB 2019-09-04 Anonymous
